Selene SQL Model - Soporte #136

Soporte # 135 (Cerrada): Upgrade selene-core to version 0.0.7

Upgrade selene-model to version 0.0.5
05/08/2018 09:41 PM - Jesus Freire

Status: Cerrada Start date: 05/09/2018
Priority: Normal Due date: 06/06/2018
Assignee: Jesus Freire % Done: 100%
Category: Estimated time: 1:00 hour
Target version: 0.0.2 Spent time: 0:30 hour
Puntos de historia: 1

Description

Upgrade selene-model to version 0.0.5

Since selene-core has returned a formated enteje (refs #127), selene-core has disabled autocommit (refs #128), selene-model has
extended SESI.URIPREG to 250 characters (refs #126) and selene-model has upgraded auto-generated code to validate null tables
(refs #141), selene-sql-model must upgrade to version 0.0.2

Subtasks:
Soporte # 142: Upgrade selene-sqgl-model to 0.0.2 and selene-wrapper to 0.0.7 Cerrada

History

#1 - 05/08/2018 09:42 PM - Jesus Freire
- Parent task set to #135

#2 - 05/09/2018 10:35 AM - Jesus Freire

- Description updated

#3 - 05/09/2018 10:37 AM - Jesus Freire

- Translation missing: en.field_sprint changed from 15 to 39

#4 - 05/15/2018 10:59 AM - Jesus Freire
- Status changed from Nueva to En curso

- Assignee set to Jesus Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#5 - 06/06/2018 08:52 AM - Jesus Freire
- Status changed from En curso to Resuelta

- % Done changed from 30 to 90

Applied in changeset selene-sql-model|r618.

#6 - 06/06/2018 09:21 AM - Jesus Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
